#
# Automatically generated file. DO NOT MODIFY
#

LOCAL_PATH := $(call my-dir)

ifeq ($(TARGET_DEVICE),PacmanPro)

$(call add-radio-file-sha1-checked,radio/apusys.img,4074f472b4e5e8690975075ec3c65298a562dcaf)
$(call add-radio-file-sha1-checked,radio/audio_dsp.img,eb17c20b6e7e9d074e47d47ffc8d4e4698aa5155)
$(call add-radio-file-sha1-checked,radio/ccu.img,0845d372027ab41400f05b0809aa555bf1687d7e)
$(call add-radio-file-sha1-checked,radio/connsys_bt.img,c015eb9f025a1dfc25170601e2d63a345104828b)
$(call add-radio-file-sha1-checked,radio/connsys_gnss.img,015a08623e637d35c03dc202149a65ae3dff9fa7)
$(call add-radio-file-sha1-checked,radio/connsys_wifi.img,6863925d7869651cc40bed3a6ba59e4a5760f3c6)
$(call add-radio-file-sha1-checked,radio/dpm.img,c44d1edea8a1d078890ae737a00af6f9ad266296)
$(call add-radio-file-sha1-checked,radio/gpueb.img,b0895c0d602371813f3fed149a7c5266d4f4f314)
$(call add-radio-file-sha1-checked,radio/gz.img,24f96de8da039f14e945dc063571537ee106bd8f)
$(call add-radio-file-sha1-checked,radio/logo.img,4fb7a95622223a1d6e3b7a6c93446d6d056e95ae)
$(call add-radio-file-sha1-checked,radio/mcf_ota.img,1e6072f156769fc343b011f1919f912627ef5f0b)
$(call add-radio-file-sha1-checked,radio/mcupm.img,0ecf62a6aa20de593ed3d912804bd9b247e9eca1)
$(call add-radio-file-sha1-checked,radio/md1img.img,fe49490095e3930e5f67a551d64851f4fec0abc5)
$(call add-radio-file-sha1-checked,radio/mvpu_algo.img,48abb6505ddd7786454776e48eac8be863ce8b8b)
$(call add-radio-file-sha1-checked,radio/pi_img.img,1baa45195c00a73d462785f5f80270437e686d79)
$(call add-radio-file-sha1-checked,radio/preloader_raw.img,06bc5208b087c85e68b328e3485149af53ccf1c3)
$(call add-radio-file-sha1-checked,radio/scp.img,442edd05977093551d691a593ad01b5c89ee84d5)
$(call add-radio-file-sha1-checked,radio/spmfw.img,c41064afcc62117134ae2669e9be30c7a7e7f8db)
$(call add-radio-file-sha1-checked,radio/sspm.img,0e85013574440d31cdee5825aa793c291dda9094)
$(call add-radio-file-sha1-checked,radio/tee.img,7bb696cd9c98c68adbd9ec8a2ceb8b11cff658d5)
$(call add-radio-file-sha1-checked,radio/vcp.img,6fce8c3b009c27a83ad7a0d82f20d9eb650ba6bf)

endif
